package com.bocloud.nms.model.veeam.job;

public class FullBackupMaintenanceRemoveDataModel {

    private boolean isEnabled;
    private Integer afterDays;

    public boolean  getIsEnabled() {
        return isEnabled;
    }

    public void setIsEnabled(boolean enabled) {
        isEnabled = enabled;
    }

    public Integer getAfterDays() {
        return afterDays;
    }

    public void setAfterDays(Integer afterDays) {
        this.afterDays = afterDays;
    }

    @Override public String toString() {
        return "FullBackupMaintenanceRemoveDataModel{" + "isEnabled=" + isEnabled + ", afterDays=" + afterDays + '}';
    }
}
